<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width,
	 initial-scale=1">
	<title>Top 5 Movies</title>
</head>
<body>
	<h3 align="center">My Top Five Songs.</h3>
	<hr />
	<ol>
		<li>The Ride</li>
		<li>Sounds of Silence</li>
		<li>Thunder</li>
		<li>Black Hole Sun</li>
		<li>Anything By Sublime</li>
	</ol>
	<ul>
		<li><a href="../activity.html">Go To Activity Home Page</a></li>
		<li><a href="../movies/top5movies.html">Go To Top 5 Movies</a></li>
	</ul>
</body>
</html>
